#ifndef DEPOSIT_2_H_
#define DEPOSIT_2_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "deposit_a.h"
#include <iostream>

class deposit_2 : public deposit_a {

public:
	deposit_2();
	virtual ~deposit_2();

	bool virtual deposit( Data* data_, MDA_EFSM* M_ );

};

#endif /*DEPOSIT_1_H_*/
